.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.328000px;}
._1{margin-left:-2.944000px;}
._2{margin-left:-1.184000px;}
._9{width:19.453200px;}
._21{width:30.007600px;}
._e{width:37.007600px;}
._1e{width:41.669200px;}
._8{width:43.251200px;}
._a{width:48.669200px;}
._b{width:56.796000px;}
._17{width:57.980000px;}
._19{width:59.904000px;}
._13{width:61.444000px;}
._25{width:71.816000px;}
._14{width:76.492000px;}
._11{width:78.032000px;}
._3{width:97.518800px;}
._1b{width:113.446800px;}
._1c{width:131.930800px;}
._22{width:139.984000px;}
._16{width:141.168000px;}
._c{width:145.930800px;}
._5{width:150.195600px;}
._10{width:153.984000px;}
._18{width:159.930800px;}
._6{width:162.633200px;}
._1a{width:169.282800px;}
._d{width:174.122800px;}
._7{width:176.684400px;}
._12{width:186.582800px;}
._4{width:203.542800px;}
._27{width:207.982800px;}
._1d{width:211.146800px;}
._26{width:225.638800px;}
._23{width:239.638800px;}
._1f{width:241.990800px;}
._24{width:264.032000px;}
._20{width:285.530800px;}
._15{width:327.799200px;}
._f{width:460.869200px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:33.481200px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.y11{bottom:6.754080px;}
.yf{bottom:24.340000px;}
.y8{bottom:65.853280px;}
.y10{bottom:82.854560px;}
.ye{bottom:100.961920px;}
.yd{bottom:112.396320px;}
.yc{bottom:152.448480px;}
.yb{bottom:168.710880px;}
.ya{bottom:183.378560px;}
.y12{bottom:193.670400px;}
.y9{bottom:205.060960px;}
.y7{bottom:284.863520px;}
.y15{bottom:306.806720px;}
.y0{bottom:318.400000px;}
.y34{bottom:323.236640px;}
.y33{bottom:339.156640px;}
.y32{bottom:354.984320px;}
.y31{bottom:355.076640px;}
.y30{bottom:370.904320px;}
.y2f{bottom:370.996480px;}
.y2e{bottom:386.824320px;}
.y2d{bottom:386.916640px;}
.y2c{bottom:402.744320px;}
.y2b{bottom:418.664320px;}
.y13{bottom:438.165120px;}
.y16{bottom:440.730400px;}
.y2a{bottom:450.596640px;}
.y14{bottom:464.273760px;}
.y29{bottom:466.516640px;}
.y28{bottom:482.436480px;}
.y27{bottom:498.356480px;}
.y26{bottom:514.184320px;}
.y25{bottom:530.104320px;}
.y24{bottom:546.024320px;}
.y23{bottom:546.116640px;}
.y22{bottom:562.036480px;}
.y21{bottom:577.956480px;}
.y20{bottom:593.784320px;}
.y1f{bottom:609.704320px;}
.y1e{bottom:609.796640px;}
.y1d{bottom:625.624320px;}
.y1c{bottom:641.544160px;}
.y1b{bottom:657.464320px;}
.y1a{bottom:673.384320px;}
.y19{bottom:673.476640px;}
.y18{bottom:689.396480px;}
.y17{bottom:708.487040px;}
.y6{bottom:750.800000px;}
.y5{bottom:1244.165760px;}
.y2{bottom:1263.910400px;}
.y3{bottom:1264.092320px;}
.y1{bottom:1264.575520px;}
.y4{bottom:1265.284800px;}
.ha{height:19.441406px;}
.h6{height:22.218750px;}
.h9{height:23.312500px;}
.h8{height:24.064613px;}
.h4{height:30.577148px;}
.h2{height:32.054688px;}
.h5{height:43.681641px;}
.h3{height:52.453125px;}
.h7{height:478.302400px;}
.h1{height:972.800000px;}
.h0{height:1347.024000px;}
.w1{width:765.600000px;}
.w2{width:771.024000px;}
.w0{width:952.441600px;}
.x13{left:9.019360px;}
.x14{left:52.544960px;}
.x0{left:90.400000px;}
.x6{left:92.155680px;}
.x2{left:94.362400px;}
.x15{left:100.749280px;}
.x17{left:103.243680px;}
.x18{left:105.108640px;}
.x16{left:107.908640px;}
.x11{left:126.841600px;}
.x5{left:130.964160px;}
.x1{left:133.054080px;}
.x12{left:171.250720px;}
.x3{left:172.346400px;}
.xf{left:391.343840px;}
.x10{left:420.684640px;}
.xd{left:434.657280px;}
.xc{left:497.320480px;}
.xe{left:527.845920px;}
.xb{left:575.562080px;}
.xa{left:644.333120px;}
.x9{left:671.756000px;}
.x8{left:699.497600px;}
.x4{left:735.234400px;}
.x7{left:736.486560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.440000pt;}
._1{margin-left:-2.453333pt;}
._2{margin-left:-0.986667pt;}
._9{width:16.211000pt;}
._21{width:25.006333pt;}
._e{width:30.839667pt;}
._1e{width:34.724333pt;}
._8{width:36.042667pt;}
._a{width:40.557667pt;}
._b{width:47.330000pt;}
._17{width:48.316667pt;}
._19{width:49.920000pt;}
._13{width:51.203333pt;}
._25{width:59.846667pt;}
._14{width:63.743333pt;}
._11{width:65.026667pt;}
._3{width:81.265667pt;}
._1b{width:94.539000pt;}
._1c{width:109.942333pt;}
._22{width:116.653333pt;}
._16{width:117.640000pt;}
._c{width:121.609000pt;}
._5{width:125.163000pt;}
._10{width:128.320000pt;}
._18{width:133.275667pt;}
._6{width:135.527667pt;}
._1a{width:141.069000pt;}
._d{width:145.102333pt;}
._7{width:147.237000pt;}
._12{width:155.485667pt;}
._4{width:169.619000pt;}
._27{width:173.319000pt;}
._1d{width:175.955667pt;}
._26{width:188.032333pt;}
._23{width:199.699000pt;}
._1f{width:201.659000pt;}
._24{width:220.026667pt;}
._20{width:237.942333pt;}
._15{width:273.166000pt;}
._f{width:384.057667pt;}
.fs6{font-size:23.333333pt;}
.fs4{font-size:26.666667pt;}
.fs5{font-size:27.901000pt;}
.fs2{font-size:35.000000pt;}
.fs0{font-size:36.666667pt;}
.fs3{font-size:50.000000pt;}
.fs1{font-size:60.000000pt;}
.y11{bottom:5.628400pt;}
.yf{bottom:20.283333pt;}
.y8{bottom:54.877733pt;}
.y10{bottom:69.045467pt;}
.ye{bottom:84.134933pt;}
.yd{bottom:93.663600pt;}
.yc{bottom:127.040400pt;}
.yb{bottom:140.592400pt;}
.ya{bottom:152.815467pt;}
.y12{bottom:161.392000pt;}
.y9{bottom:170.884133pt;}
.y7{bottom:237.386267pt;}
.y15{bottom:255.672267pt;}
.y0{bottom:265.333333pt;}
.y34{bottom:269.363867pt;}
.y33{bottom:282.630533pt;}
.y32{bottom:295.820267pt;}
.y31{bottom:295.897200pt;}
.y30{bottom:309.086933pt;}
.y2f{bottom:309.163733pt;}
.y2e{bottom:322.353600pt;}
.y2d{bottom:322.430533pt;}
.y2c{bottom:335.620267pt;}
.y2b{bottom:348.886933pt;}
.y13{bottom:365.137600pt;}
.y16{bottom:367.275333pt;}
.y2a{bottom:375.497200pt;}
.y14{bottom:386.894800pt;}
.y29{bottom:388.763867pt;}
.y28{bottom:402.030400pt;}
.y27{bottom:415.297067pt;}
.y26{bottom:428.486933pt;}
.y25{bottom:441.753600pt;}
.y24{bottom:455.020267pt;}
.y23{bottom:455.097200pt;}
.y22{bottom:468.363733pt;}
.y21{bottom:481.630400pt;}
.y20{bottom:494.820267pt;}
.y1f{bottom:508.086933pt;}
.y1e{bottom:508.163867pt;}
.y1d{bottom:521.353600pt;}
.y1c{bottom:534.620133pt;}
.y1b{bottom:547.886933pt;}
.y1a{bottom:561.153600pt;}
.y19{bottom:561.230533pt;}
.y18{bottom:574.497067pt;}
.y17{bottom:590.405867pt;}
.y6{bottom:625.666667pt;}
.y5{bottom:1036.804800pt;}
.y2{bottom:1053.258667pt;}
.y3{bottom:1053.410267pt;}
.y1{bottom:1053.812933pt;}
.y4{bottom:1054.404000pt;}
.ha{height:16.201172pt;}
.h6{height:18.515625pt;}
.h9{height:19.427083pt;}
.h8{height:20.053844pt;}
.h4{height:25.480957pt;}
.h2{height:26.712240pt;}
.h5{height:36.401367pt;}
.h3{height:43.710937pt;}
.h7{height:398.585333pt;}
.h1{height:810.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:638.000000pt;}
.w2{width:642.520000pt;}
.w0{width:793.701333pt;}
.x13{left:7.516133pt;}
.x14{left:43.787467pt;}
.x0{left:75.333333pt;}
.x6{left:76.796400pt;}
.x2{left:78.635333pt;}
.x15{left:83.957733pt;}
.x17{left:86.036400pt;}
.x18{left:87.590533pt;}
.x16{left:89.923867pt;}
.x11{left:105.701333pt;}
.x5{left:109.136800pt;}
.x1{left:110.878400pt;}
.x12{left:142.708933pt;}
.x3{left:143.622000pt;}
.xf{left:326.119867pt;}
.x10{left:350.570533pt;}
.xd{left:362.214400pt;}
.xc{left:414.433733pt;}
.xe{left:439.871600pt;}
.xb{left:479.635067pt;}
.xa{left:536.944267pt;}
.x9{left:559.796667pt;}
.x8{left:582.914667pt;}
.x4{left:612.695333pt;}
.x7{left:613.738800pt;}
}
